Eusing Free Registry Cleaner

Eusing Free Registry Cleaner is a free registry repair software that allows you to safely clean and repair registry problems with a few simple mouse clicks. After fixing the invalid entries, your system will be more stable and run faster. For maximum safety, Eusing Free Registry Cleaner will make a backup of the repaired entries. You will be able to restore any changes made using the software by choosing Restore registry backup.

Features

  • Safely scan your entire Windows registry for invalid or obsolete information.

  • A simple, user-friendly interface with which you can safely repair invalid entries in your Windows Registry.

  • Make your computer faster by cleaning your Windows registry.

  • Improve your Windows PC’s overall performance and stability.

  • Find Windows Registry keys left over from deleted files or uninstalled applications.

  • The automatic backup creation of the repaired registry entries.

  • 100% Spyware FREE, NOT contain any Spyware, Adware or Viruses.


Interface

Scan registry issue: Safely scan your entire Windows registry for invalid or obsolete information.

Repair registry issue: You can safely repair invalid entries in your Windows Registry.

Restore previous registry: Restore any changes made using the software.

Backup full registry: Backup your entire registry.

Windows Backup: Use the windows backup tool to backup the system.

Startup Manager: Allows you to control what programs run at system start up.

Select All: Select all registry entries in the list.

Select None: Cancel all registry entries in the list.

Select All of the type: Select all registry entries those caption same as the current one.

Select None of the type: Cancel all registry entries those caption same as the current one.

Open in Regedit: Open the Regedit and locate at the current registry entry in the list.

Options: Open the options dialog to set.

Help: Eusing Free Registry Cleaner's help documents.

About: Eusing Free Registry Cleaner's information.

Command line options:

"-cleanonce" will run the software be unattended. Than scan and repair registry issue. After repairing, the software will be exited.

For example: "C:\Program Files\Eusing Free Registry Cleaner\Regcleaner.exe -cleanonce".


What to do

What can Eusing Free Registry Cleaner to do

  • Safely scan your entire Windows registry for invalid or obsolete information.

  • A simple, user-friendly interface with which you can safely repair invalid entries in your Windows Registry.

  • Make your computer faster by cleaning your Windows registry.

  • Improve your Windows PC’s overall performance and stability.

  • Find Windows Registry keys left over from deleted files or uninstalled applications.

  • The automatic backup creation of the repaired registry entries.

  • 100% Spyware FREE, NOT contain any Spyware, Adware or Viruses.

Eusing Free Registry Cleaner will cleanup your Registry by finding

  • Missing Shared Dlls

  • Unused File Extension

  • Invalid ActiveX

  • Invalid Help Files

  • Invalid Paths

  • Sound and App Events

  • Obsolete start menu order

  • Invalid Fonts

  • Invalid application paths

  • Invalid startup programs

  • Invalid custom controls

  • Missing ShortCut reference

  • Empty Registry Keys

  • Invalid Installer Reference

  • Missing File and Folder

  • And Much More...


Windows Registry Items

  • Custom Controls: When applications are installed, they register their custom control file locations as new entries in the registry.The software scans this section for the registered custom controls in the registry and detects invalid registry entries which point to files that are no longer present on the hard drive.

  • Software Locations: When applications are installed,they register their location in the registry. The software scans this section and detects registry entries where software applications are no longer present at their specified locations.

  • Windows Fonts: Windows Fonts section contains paths and related information to installed fonts in your Windows. The software scans this section and check that the fonts referenced in the registry are still located in the fonts folder of the Windows operation system.

  • Invalide Help Files: Some applications store information help file location data in the registry.The software scans this section and detects registry entries where help files are no longer present at their specified locations.

  • Shared Dlls: A DLL is a Dynamic Link Library that is shared among applications. DLLs hold functions that can be called up by different applications, so if removed, the link becomes invalid and should also be removed.

  • Startup Programs: Startup Programs section contains and other related information to items set to run at Windows startup.The software scans your registry and check if those paths no longer exist in their specified locations.

  • Add/Remove Programs: Some applications when un-installed leave entries in the Add/Remove Programs list,that can't be removed because the original application was already deleted. The software scans this section and detects registry entries pointing to non existing applications.

  • File Extensions: In Windows, it is possible to associate various file extensions(ex..txt), with specific application that are typically used to open and modify files with these extensions. The software scans this section for file extensions which are no longer associated with any application installed on your system.

  • History List: Through this section the software scan the entire registry for any invalid history files paths.

  • Invalid Application Path: Through this section the software scan the entire registry for any invalid file/folder paths.

  • Sound And AppEvents: Application events (appevents) that are associated with sound are checked for validity.

  • Windows Services: Through this section the software scan the Windows registry for invalid Windows services.

  • Invalid Paths: The software check the validity of the referenced programs to make sure all the paths exist. Otherwise, the entry is invalid and should be deleted (unless the registry repair tool can find an alternate path).


Restore previous registry

For maximum safety, Eusing Free Registry Cleaner will make a backup of the repaired entries. You will be able to restore any changes made using the software by choosing Restore registry backup.

You can change the folder to select the backup registry in the edit box.

Restore: Use the current backup file to restore the registry entries.
Open Directory: Open the current folder in the Windows explorer.
 Delete: Delete the selected backup file.

Close: Close the dialog.


Ignore List

Ignore Lists

To prevent a registry entry's value or subkey being repaired when the Repair function is executed and from being detected in future scans, add the value or subkey to your personalized Ignore Lists. Any values you have added can be viewed and accessed by clicking the "Values" tab. Likewise, any subkeys added can be accessed by clicking on the "Keys" tab.
The Ignore List manager screen has three buttons below the lists, used for modifying items within your Value or Keys Ignore Lists.

• Add - allows you to create a new value or subkey from scratch and add it to your list.
• Edit - allows you to edit a exist registry value or subkey in your list.
• Remove - allows you to remove specific items from your Ignore Lists. To remove items from this list, select their check boxes and click the Remove button.

Note: After entering 'HKEY_', then the 'OK' button will been enabled on the 'Add to Ignore List' dialog.


Donate

Support Eusing Free Registy Cleaner

Click here

Eusing Free Registry Cleaner is a freeware product, this means that you can download and use it for free. Anyway we will appreciate contributions: we will use collected money to finance new development of Eusing Free Registry Cleaner.

Without your support, perhaps we can't keep adding new features. Thanks for your help.

Is your online order form for registration secure?
Yes, it is 100% secure.

Is tech support free?
Yes! It's free for all.

How do I donate Eusing Free Registry Cleaner with a check or money order?
Easy... Just send a check or money order for $15 to :
Emetrix Sales
447 North 300 West #2
Kaysville UT 84037

USA

Be sure to include the words "Eusing Free Registry Cleaner", your complete name and address, phone number, and E-mail address.

What happens after I register?
You will receive an email confirming your registration shortly after sending the online order form. Then, within 24 hours, you will receive a second email with your registration code, and instructions to get started!

More details are available at http://www.eusing.com/free_registry_cleaner/registry_cleaner.htm or send an email to support@eusing.com ,You can contact us for any bugs, comments/feedback or other questions.
Website : http://www.eusing.com
Email : support@eusing.com